<?xml version="1.0" encoding="UTF-8" ?> 
<CDSDATA xmlns="http://www.ote-cr.cz/schema/cds/data" id="0076701" message-code="125" time-offset="+1" date-time="2003-11-28T00:30:47" dtd-version="1" dtd-release="1" answer-required="1" interval="2009-12-01T00:00:00/9999-12-31T23:59:59">
<SenderIdentification id="8591824001004" coding-scheme="14" /> 
<ReceiverIdentification id="8591824000007" coding-scheme="14" /> 
<DataProvider id="8591824001004" coding-scheme="9" /> 
<Reference id="0001543728" /> 
<Location id="759182400000000251" profile-role="C12" value-type="A02">
<Data date-time-from="2009-12-01T00:00:00" date-time-to="9999-12-31T23:59:59" qty="-55000" unit="KWH" status="46"/> 
</Location>
</CDSDATA>
